<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="metroTile1.TileImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 35066 characters]
        P//Z
</value>
  </data>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhQABAAPeMADZsAzlvAzd0BDpzBD51CT55DEN5D0N7EUh/FU6aBlGeB1KdC0eAE0mBFU2DGlOM
        HlafElWkCVmnDVeoClqsC16yDVihFVyrEV2jG2G2DmO5D2GuF2CkH2OsHWOxFmW9EGm/F2i3Hmy+HVWM
        IVqOKV2VJ2GZLWKaMWubPGOmJGWpJGitJmeoKWqqLGewImyzJ220K3C+JnC3K26sM3GuNnGnPHKuOW+x
        MHO0NHe8NXi6N3WyPXm2Pnq6PWfAEWrEEm7KFG/CHXHOFXHFH3LMG3LRFnLHIHjLJnfIKHvMLH/LNXes
        Q3exQHq0RH26Q362SX+4SX2qU4bSO4G9RoG3TYO8TYGuVIKyVYa6VIm+VYi2W4q8Wo6/YJK8a4DBQIfM
        RInORJHXTI3BW5HPVpDCX5PSVZzbXpLCZZTIYZnNZpbDapjEbpvNa5rTZJ/Rb5zHc57Ee6HWbqPabqDF
        faPLfaTUdarfd6bTe6nWfqzdfKbLg6nOhqrNiavVg67cgq3Qi7Deg7DUjrPUlLfalrbVmbjWnLrZnrLi
        g7zXor7ao8DbpsLcqQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAkeAIwAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAAQABAAAAI/gAZCRxIsKDBgwgTKlzIsKHDhxAj
        SpxIsaLFixgzatzIsaNHgQNCihxJsuTIjwgHLEqECBEhl4RiCpr5h8+fP3ty0qFzZQDKgwMS8VHD5YwY
        LlqwXMHypGmTJkt22JjRgqfPnwVVrnHahAkTGjSotkiRggMGDBYgJFAqAGvWRGuYPmViA6xYsmbRqlV6
        1S1IuE690g3bggXesxD29vQ7MGjcwDamzmAxtiyHxIr7+hWQ6A1Xr2HFGs6beK0VzW45b30yt24NqobL
        Is7MGOSi1U+XRJ4BWwXeywvWLq7tuKmTJlLtFlZBWq1w1FiLs14ymHdhshgglHDOtzajoGqM/nutS6PF
        ddkYgj/3Dp51192isadwvp54ovBzq5uPnV19fcYDIHKGe5FJZp5vZtH3n18BdvFUEwXyNsMKvqWAgQIK
        JJBhdxuZRJKAxzGxww44WLcChRhEEAGGG2Lh4UkQhRSFHnzAYeONcBhyhhNeSYUDDjDA0MIKF6i4opFY
        8HTFkkx20RN0DQ1QACKLCFITTnvooccWXvHAA4kwANmBBBFMMIGRKvKQxZpZYOHmGnScVtEADhAiyBZY
        UKEnFE844YSXPOjwI5FmFlpomWiyaMEbWhBw0QAkIKJHnlRAAYWfTvTAAw46vHDBBBRQAKqoohqKZgQS
        qKFGAVBGJAAK/p3tSQWmPeiQwwah5loBBbvy2iuoZ6ooxhsNtCqRAFEIaCmmmcJwga4VRCuttLmGauYU
        dDxg7EQEdGGIGMz28EKo00qbQQXnlmttD3qcsC1FBcwxSBV+9iADudNmoG8GGvSrb7kv9LHEuxQNYMAf
        gUzRQw+7mtvvwxD7K20IdWxB8JwNBNKHEh34yu/DH3zQrw8f+AByBR64sWoA0ZEwCBu+VgBxyCX7YLPN
        /YbcRh0HXHzRq330oO/MP/zgg9FF32xyGXhoS1wNfeTwsckfFF00EFYb7QMYfpjQFntY4BGDBjVnLQQQ
        WGP9gxSADOxdY2jUEUS/VqON9tlYH2FHqxY+dyQlG3H8AELdQAhhuOFE2JEGAX37zUAdbVR9deFFFCFE
        EXLUYUDjHg3wQB5lTF744Wbk4QDnHw1ggh9giG54GIeUgDpKA9QAiBR1r31IDbP/NAAWeRxhdRKAUNH7
        TwAMQEYeQ/xARB5oDADA2w4BUAAbcgQhRxwFTE+9QwEccAcgdzTg/fcOee7HCMezFxL6E7UP//z012//
        /fjnr//+/Pfv//8AbEhAAAAh+QQIHgAAACH/C0ltYWdlTWFnaWNrDWdhbW1hPTAuNDU0NTUALAAAAABA
        AEAAgP///wAAAAJFhI+py+0Po5y02ouz3rz7D4biSJbmiabqyrbuC8fyTNf2jef6zvf+DwwKh8Si8YhM
        KpfMpvMJjUqn1Kr1is1qt9yuF1AAADs=
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhQABAAPeMADZsAzlvAzd0BDpzBD51CT55DEN5D0N7EUh/FU6aBlGeB1KdC0eAE0mBFU2DGlOM
        HlafElWkCVmnDVeoClqsC16yDVihFVyrEV2jG2G2DmO5D2GuF2CkH2OsHWOxFmW9EGm/F2i3Hmy+HVWM
        IVqOKV2VJ2GZLWKaMWubPGOmJGWpJGitJmeoKWqqLGewImyzJ220K3C+JnC3K26sM3GuNnGnPHKuOW+x
        MHO0NHe8NXi6N3WyPXm2Pnq6PWfAEWrEEm7KFG/CHXHOFXHFH3LMG3LRFnLHIHjLJnfIKHvMLH/LNXes
        Q3exQHq0RH26Q362SX+4SX2qU4bSO4G9RoG3TYO8TYGuVIKyVYa6VIm+VYi2W4q8Wo6/YJK8a4DBQIfM
        RInORJHXTI3BW5HPVpDCX5PSVZzbXpLCZZTIYZnNZpbDapjEbpvNa5rTZJ/Rb5zHc57Ee6HWbqPabqDF
        faPLfaTUdarfd6bTe6nWfqzdfKbLg6nOhqrNiavVg67cgq3Qi7Deg7DUjrPUlLfalrbVmbjWnLrZnrLi
        g7zXor7ao8DbpsLcqQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAkeAIwAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAAQABAAAAI/gAZCRxIsKDBgwgTKlzIsKHDhxAj
        SpxIsaLFixgzatzIsaNHgQNCihxJsuTIjwgHLEqECBEhl4RiCpr5h8+fP3ty0qFzZQDKgwMS8VHD5YwY
        LlqwXMHypGmTJkt22JjRgqfPnwVVrnHahAkTGjSotkiRggMGDBYgJFAqAGvWRGuYPmViA6xYsmbRqlV6
        1S1IuE690g3bggXesxD29vQ7MGjcwDamzmAxtiyHxIr7+hWQ6A1Xr2HFGs6beK0VzW45b30yt24NqobL
        Is7MGOSi1U+XRJ4BWwXeywvWLq7tuKmTJlLtFlZBWq1w1FiLs14ymHdhshgglHDOtzajoGqM/nutS6PF
        ddkYgj/3Dp51192isadwvp54ovBzq5uPnV19fcYDIHKGe5FJZp5vZtH3n18BdvFUEwXyNsMKvqWAgQIK
        JJBhdxuZRJKAxzGxww44WLcChRhEEAGGG2Lh4UkQhRSFHnzAYeONcBhyhhNeSYUDDjDA0MIKF6i4opFY
        8HTFkkx20RN0DQ1QACKLCFITTnvooccWXvHAA4kwANmBBBFMMIGRKvKQxZpZYOHmGnScVtEADhAiyBZY
        UKEnFE844YSXPOjwI5FmFlpomWiyaMEbWhBw0QAkIKJHnlRAAYWfTvTAAw46vHDBBBRQAKqoohqKZgQS
        qKFGAVBGJAAK/p3tSQWmPeiQwwah5loBBbvy2iuoZ6ooxhsNtCqRAFEIaCmmmcJwga4VRCuttLmGauYU
        dDxg7EQEdGGIGMz28EKo00qbQQXnlmttD3qcsC1FBcwxSBV+9iADudNmoG8GGvSrb7kv9LHEuxQNYMAf
        gUzRQw+7mtvvwxD7K20IdWxB8JwNBNKHEh34yu/DH3zQrw8f+AByBR64sWoA0ZEwCBu+VgBxyCX7YLPN
        /YbcRh0HXHzRq330oO/MP/zgg9FF32xyGXhoS1wNfeTwsckfFF00EFYb7QMYfpjQFntY4BGDBjVnLQQQ
        WGP9gxSADOxdY2jUEUS/VqON9tlYH2FHqxY+dyQlG3H8AELdQAhhuOFE2JEGAX37zUAdbVR9deFFFCFE
        EXLUYUDjHg3wQB5lTF744Wbk4QDnHw1ggh9giG54GIeUgDpKA9QAiBR1r31IDbP/NAAWeRxhdRKAUNH7
        TwAMQEYeQ/xARB5oDADA2w4BUAAbcgQhRxwFTE+9QwEccAcgdzTg/fcOee7HCMezFxL6E7UP//z012//
        /fjnr//+/Pfv//8AbEhAAAAh+QQIHgAAACH/C0ltYWdlTWFnaWNrDWdhbW1hPTAuNDU0NTUALAAAAABA
        AEAAgP///wAAAAJFhI+py+0Po5y02ouz3rz7D4biSJbmiabqyrbuC8fyTNf2jef6zvf+DwwKh8Si8YhM
        KpfMpvMJjUqn1Kr1is1qt9yuF1AAADs=
</value>
  </data>
  <data name="metroTile2.TileImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 30349 characters]
        4tgYyepp1SUf/9k=
</value>
  </data>
  <data name="metroTile3.TileImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA3XAAAN1wFCKJt4AAAAB3RJ
        TUUH4AQIFQoq0R1/ygAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAARtSURBVHhe
        7Zs/TxVBFMXXGBvjJ9DCyj/E0sLGzpYQbfwAxBDoMDGhp6TwE1DS0BgqSkJJggk2CNpDAiUJCTTvec5j
        5mXe3bO783Yf/3ItfvqYuffcO7O7M7szu0W/379W9os3Tw6LVzNgEayANbAFDsFZgL9Zxjra0HaGvkpz
        ksjCrvwpXj5DA+bBJrgA/ZbQlxrz1FSxuiIL2/CzePv4oHj9Dcnugh5QDeoCNXcZg7FUDm2QhWNRFA9x
        dL4guaMk2evmiDEZW+Y0BrIwFxyNabAvErwRGJs5qNxykYVN/C6mniOBbZtQBjyNT8AvwGt7NcDfe4B1
        bS6fbeakcm1CFtaBU+89Ap6aBKro4Qjt4P+lv8WLKVy7j5RmCm1oS5/gm9shp8xNadYhC6tAkFlwmQSV
        hMQXwFOlMw7UoFbQlPESmNus0qlCFpbAYIMEvptgigMchY9SYwJQmzFMzBLMlTkrDYssHAFCEN2wQQzH
        CDqXG7QTVwdjjjFNDpaNnHxkYUrTkUf9j5u4Y7MwJmOrnCLMXfmmyMIIRHjNS/HAMiQeKN8bAbGZg8nJ
        UjsmyEISRvuqAe8cfFZ+twFzCTmpXC/rZgdZGOb5qqnuHNPUO+V3mzAn5mZyjZxW3SeUCggc6m5y7syR
        tzA3k2vKtvIpFWDgmBbOkWVrf9dgjibnIWybtR/5A39yipH39hxxUX97A14uyJG5VrRhn21M7UecMVjw
        qa7kCI5vY6prS1iEkfcJbGNqO/zBZ2wYyEda9Nxc6nQfYM6qLeAoXU9IHbiYoRwO7GlzL0DOzN20ZQDb
        Gu2GDqjgSk7JGKfMp2hz30DufHYotQnsRptoyDW80mMnemonGo4Lr0PofoXOOv7/oGzqoE/w/dpl/GEb
        0jYFemwz6wdGKOACpjUiC6lYLuE+3QZeVLYK2qa+1GrbCfDnY3maR2Se9dGIKzLWgGdEq+f5cOStHmns
        BNoYnwHUVPZNwJfrCWpRZZP1ccooLV13Of3hv271Eio7gXXGNmVd+eRQcRlcsO0Myk0LW0mWlFgO4fpV
        mpFSJ7DM2IxATeuTC/yXrF5gpjIw1+WUWC7QqG0QGHYCf5s6S/b4oQhrjFKXwbkVZSt6OQuYTUCnsWEB
        VRfp1HjCtkBHjQMrTJL7cbbiRAm1AVpNDayjc+Mj0OKSu9VfYwU3JW3FnhJpC/TadMLEGk+gx30HG2OL
        FdyZtRWDKWKSQHOcTpho4wk01VR/yApuT9uKVSXSFejmdMLEG0+gyx0oG+vsfwfgH/eXgPtB0P006P5G
        SCbg6VbY98OQ+8dhGuAPvwsiwcj3khh61/eiKEGh32Vxgp7yvTHC7SJU+t0aIzhl/G6ODsBpg57zuz1O
        YOT4BYkAjP2+IkPcvyRFMFj4fU0uAme/L0pGMHD4fVV2wNUdld+XpQdcBXX6unwCxJ1+MJEQZgefn8xE
        wn2Cz4+mUnCEfH42NwIGG5x6Pj+cTOEzNo6Gw09nBTg6/j6eriIsTtzRz+f7xT/Px+IJLgr5TwAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 125490 characters]
</value>
  </data>
</root>